Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

Adobe Acrobat Reader Double-Free memory corruption [CVE-2018-12841]

A vulnerability, which was classified as critical, was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. Affected is an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Stack-based memory corruption [CVE-2018-12838]

A vulnerability, which was classified as critical, has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This issue affects an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Type Confusion memory corruption [CVE-2018-12876]

A vulnerability classified as critical was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This vulnerability affects an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Type Confusion memory corruption [CVE-2018-12858]

A vulnerability classified as critical has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This affects an unknown function. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Adobe Acrobat Reader Type Confusion memory corruption [CVE-2018-12835]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been rated as critical. Affected by this issue is an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-15924]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been declared as critical. Affected by this vulnerability is an unknown function. The manipulation with an unknown input leads to a...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-15920]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been classified as critical. Affected is an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-12877]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063 and classified as critical. This issue affects an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-12863]

A vulnerability has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063 and classified as critical. This vulnerability affects an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-12852]

A vulnerability, which was classified as critical, was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This affects an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-12831]

A vulnerability, which was classified as critical, has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. Affected by this issue is an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Use-After-Free memory corruption [CVE-2018-12769]

A vulnerability classified as critical was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. Affected by this vulnerability is an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12851]

A vulnerability classified as critical has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. Affected is an unknown function. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12847]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been rated as critical. This issue affects an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12846]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been declared as critical. This vulnerability affects an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12837]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been classified as critical. This affects an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12836]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063 and classified as critical. Affected by this issue is an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12833]

A vulnerability has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063 and classified as critical. Affected by this vulnerability is an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Heap-based memory corruption [CVE-2018-12832]

A vulnerability, which was classified as critical, was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. Affected is an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Out-of-Bounds memory corruption [CVE-2018-15956]

A vulnerability, which was classified as critical, has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This issue affects an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Out-of-Bounds memory corruption [CVE-2018-15953]

A vulnerability classified as critical was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This vulnerability affects an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB

Adobe Acrobat Reader Out-of-Bounds memory corruption [CVE-2018-15950]

A vulnerability classified as critical has been found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. This affects an unknown function. The manipulation with an unknown input leads to a memory corruption vulnerability...
Auteur: VulDB

Adobe Acrobat Reader Out-of-Bounds memory corruption [CVE-2018-15949]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been rated as critical. Affected by this issue is an unknown function. The manipulation with an unknown input leads to a memory...
Auteur: VulDB

Adobe Acrobat Reader Out-of-Bounds memory corruption [CVE-2018-15948]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been declared as critical. Affected by this vulnerability is an unknown function. The manipulation with an unknown input leads to a...
Auteur: VulDB

Adobe Acrobat Reader Out-of-Bounds memory corruption [CVE-2018-15947]

A vulnerability was found in Adobe Acrobat Reader up to 2015.006.30452/2017.011.30102/2018.011.20063. It has been classified as critical. Affected is an unknown function. The manipulation with an unknown input leads to a memory corruption...
Auteur: VulDB
First1927192819291930193119321933193419351936Last

Événements SSI